## python-ewoksdask 0.2.0

=== debian/changelog ===
python-ewoksdask (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 16:17:46 +0000

python-ewoksdask (0.2.0-3) unstable; urgency=medium

  * Update Build-Depends: with <!nocheck> marker.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 12:54:16 +0100

python-ewoksdask (0.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 09:34:54 +0100

python-ewoksdask (0.2.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1089706).

 -- Roland Mas <lolando@debian.org>  Wed, 11 Dec 2024 17:29:05 +0100
