## python-ewoksdask 2.0.0

=== debian/changelog ===
python-ewoksdask (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Explicitly build-depend on python3-setuptools (closes: #1116859).

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Oct 2025 15:04:50 +0100

python-ewoksdask (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Sep 2025 08:13:18 +0100
