=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
  python3-all,
  python3-dask <!nocheck>,
  python3-distributed <!nocheck>,
- python3-ewokscore <!nocheck>,
+ python3-ewokscore (>= 2.0.0) <!nocheck>,
  python3-numpy <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-setuptools,
 Standards-Version: 3.9.6
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://gitlab.esrf.fr/workflow/ewoks/ewoksdask/
